Search found 1 match

by Hanna
2005-01-16 14:51
Forum: Hubs and scripts
Topic: Hub-Security This hub is running version 0.7.14 of Open DC H
Replies: 5
Views: 2759

Hub-Security This hub is running version 0.7.14 of Open DC H

OK I get this when I try to connect:

*** Connecting to rinkside.dyndns.org...
*** Connected
<Hub-Security> This hub is running version 0.7.14 of Open DC Hub.

And I've no idea what it means. Any ideas?